set_dialog_color(3)

NAME
set_dialog_color - Sets the colors of an array of dialog objects. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_dialog_color(DIALOG *dialog, int fg, int bg);

DESCRIPTION
Sets the foreground and background colors of an array of dialog objects.

SEE ALSO
gui_fg_color(3), gui_mg_color(3), centre_dialog(3), exgui(3)